version: '2'

services:
  night-games:
    build: ./night-games
    hostname: night-games
    container_name: night-games
    restart: always
    entrypoint:
      - /bin/bash
      - /night-games/entrypoint.sh
    volumes:
      - ./night-games:/night-games
    networks:
      mynet:
        ipv4_address: 172.23.0.101

networks:
  mynet:
    driver: bridge
    ipam:
      config:
      - subnet: 172.23.0.0/24

